/* CSS Document */

  


body {font-family: 'Lato', sans-serif;}
p, h1, h2, h3, h4, h5 {margin: 0;}


#header_wrapper {background: #88c03f; background-size: cover; border-bottom: 10px solid #d21e1f;}
#toprow {  padding: 0px 0 15px 0; background: ;}
#logo_container {margin: 0px 0 0 0; text-align: center; }
#logo_container img {width: 100%; max-width: 300px; }
#logo_container h1 {color: #fff; font-size: 175%; }

#toptext { margin-top: 30px; text-align:center; background: ;}
#toptext p  {color: #fff; font-size: 200%; font-weight: 300;}

.tinylogo img {width: 100%; }

#gallery-wrapper {background: #eeeeee; padding-bottom: 15px; border-bottom: 1px solid #ccc;}
#gallery_row img {width: 100%; }

#menu-button {margin-top: 20px; display: inline-block; float: none;  margin-right: 10px;}
#menu-button .menu-button {padding: 20px 20px 20px 65px;  list-style: none; max-width: 150px; }
#menu-button .showmenu {background: url(../img/icons/dgray/menu.png) no-repeat 10px center, #fff; background-size: 40px;}
#menu-button .hidemenu {background: url(../img/icons/dgray/close.png) no-repeat 10px center, #fff; background-size: 40px;}

#menu-button .menu-button p {font-weight: 600; font-size: 125%;  text-transform: uppercase; }

#menu-content-wrapper {background: #ecf5e3;  position: absolute; z-index: 999; width: 100%; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e22000+0,e22000+100&amp;0.8+0,0.8+100 */

background: -moz-linear-gradient(top,  rgba(226,32,0,0.8) 0%, rgba(226,32,0,0.8) 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  rgba(226,32,0,0.8) 0%,rgba(226,32,0,0.8) 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  rgba(226,32,0,0.8) 0%,rgba(226,32,0,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cce22000', endColorstr='#cce22000',GradientType=0 ); /* IE6-9 */
border-bottom: 1px solid #e22000;
padding: 5px 0;
}

#menu-content-wrapper p {color: #fff; font-size: 125%; font-weight: 600; }
.menu-item {padding: 20px; opacity: 0.5; cursor: pointer;  }



/* Meny ekspandert */
#search-content-wrapper { position: absolute; z-index: 999; width: 100%; 
border-bottom: 1px solid #e22000; padding: 15px 0;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e22000+0,e22000+100&amp;0.8+0,0.8+100 */

background: -moz-linear-gradient(top,  rgba(226,32,0,0.8) 0%, rgba(226,32,0,0.8) 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  rgba(226,32,0,0.8) 0%,rgba(226,32,0,0.8) 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  rgba(226,32,0,0.8) 0%,rgba(226,32,0,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cce22000', endColorstr='#cce22000',GradientType=0 ); /* IE6-9 */
}



#searchfield {margin-top: 20px;  display: inline-block;}
#searchfield .search-button {padding: 20px 20px 20px 65px;  background-size: 40px; display: block;  list-style: none; max-width: 150px;}
#searchfield .search-button p {font-weight: 600; font-size: 125%;  text-transform: uppercase; }

#searchfield .showsearchfield {background: url(../img/icons/dgray/search.png) no-repeat 15px center, #fff; width: auto; background-size: 40px; }
#searchfield .hidesearchfield {background: url(../img/icons/dgray/close.png) no-repeat 15px center, #fff; width: auto;  background-size: 40px;}



.vcenter {
    display: inline-block;
    vertical-align: middle;
    
}

/* Hoveddel */

#content {margin: 20px 0 0 0}
.bigbox {margin-bottom: 0px; }
.bigbox .header {padding: 30px 50px 30px 100px; word-break: normal;}
.bigbox .header h1 {color: #fff;  font-weight: 600; font-size: 160%; text-transform: uppercase;}
.bigbox .header .show-symbol {display: block; background: url(../img/icons/white/plus.png) no-repeat center center; list-style:none; padding: 25px; background-size: 30px; position: absolute; right: 15px; top: 5px;}
.bigbox .header .hide-symbol {display: block; background: url(../img/icons/white/minus.png) no-repeat center center; list-style:none; padding: 25px; background-size: 30px; position: absolute; right: 15px; top: 5px;}

.bigbox .content {background: #ffffff; border-right: 1px solid #57585b; border-left: 1px solid #57585b; border-bottom: 1px solid #57585b; padding: 20px;}
.bigbox .content-no-padding {background: #ffffff; border-right: 1px solid #57585b; border-left: 1px solid #57585b; border-bottom: 1px solid #57585b; padding: 0px;}

.bigbox  .news .item {list-style: none; padding: 20px 50px 20px 20px; border-bottom: 1px solid #e49d00; background: url(../img/symbols/chevron-right.png) no-repeat 97% center; background-size: auto 30px ; }

.bigbox  .news .item h1 {font-weight: 600; font-size: 160%; display: inline; vertical-align: middle; color: #5d5d5d; }
.bigbox  .news .item p {display: inline;  vertical-align: middle; margin-right: 20px; color: #a0a0a0;}
.bigbox .facts {padding: 20px; background: #e49d00; color: #fff; }
.bigbox .facts h1 {margin: 0 0 5px 0; font-weight: 600; font-size: 160%; text-transform: uppercase}
.bigbox .facts p {font-size: 120%; font-weight: 300;}
    
.bigbox .footer {background: #ffffff; border-right: 1px solid #57585b; border-left: 1px solid #57585b; border-bottom: 1px solid #57585b; padding: 20px; margin: 0 0 20px 0;}


#family-forestry-column-wrapper .bigbox .header {background: url(../img/icons/white/family-forestry.png) no-repeat 20px center, #e49d00; background-size: auto 60px;}
#family-forestry-column-wrapper .content-no-padding {background: #ffffff; border-right: 1px solid #e49d00; border-left: 1px solid #e49d00; border-bottom: 1px solid #e49d00;}
#family-forestry-column-wrapper .bigbox  .news .item {list-style: none; padding: 20px 50px 20px 20px; border-bottom: 1px solid #e49d00; background: url(../img/symbols/chevron-right.png) no-repeat 97% center; background-size: auto 30px ; }
#family-forestry-column-wrapper .bigbox  .news .item h1 {font-weight: 600; font-size: 160%; display: inline; vertical-align: middle; color: #5d5d5d; }
#family-forestry-column-wrapper .bigbox  .news .item p {display: inline;  vertical-align: middle; margin-right: 20px; color: #a0a0a0;}
#family-forestry-column-wrapper .bigbox .facts {padding: 20px; background: #e49d00; color: #fff; }
#family-forestry-column-wrapper .bigbox .facts h1 {margin: 0 0 5px 0; font-weight: 600; font-size: 160%; text-transform: uppercase}
#family-forestry-column-wrapper .bigbox .facts p {font-size: 120%; font-weight: 300;}

#organization-column-wrapper .bigbox .header {background: url(../img/icons/white/organization.png) no-repeat 20px center, #274881; background-size: auto 60px;}
#organization-column-wrapper .content-no-padding {background: #ffffff; border-right: 1px solid #274881; border-left: 1px solid #274881; border-bottom: 1px solid #274881;}
#organization-column-wrapper .bigbox  .news .item {list-style: none; padding: 20px 50px 20px 20px; border-bottom: 1px solid #274881; background: url(../img/symbols/chevron-right.png) no-repeat 97% center; background-size: auto 30px ; }
#organization-column-wrapper .bigbox  .news .item h1 {font-weight: 600; font-size: 160%; display: inline; vertical-align: middle; color: #5d5d5d; }
#organization-column-wrapper .bigbox  .news .item p {display: inline;  vertical-align: middle; margin-right: 20px; color: #a0a0a0;}
#organization-column-wrapper .bigbox .facts {padding: 20px; background: #274881; color: #fff; }
#organization-column-wrapper .bigbox .facts h1 {margin: 0 0 5px 0; font-weight: 600; font-size: 160%; text-transform: uppercase}
#organization-column-wrapper .bigbox .facts p {font-size: 120%; font-weight: 300;}
 .bigbox .header .show-symbol {display: block; background: url(../img/icons/white/plus.png) no-repeat center center; list-style:none; padding: 25px; background-size: 40px; position: absolute; right: 25px; top: 17px;}
 .bigbox .header .hide-symbol {display: block; background: url(../img/icons/white/minus.png) no-repeat center center; list-style:none; padding: 25px; background-size: 40px; position: absolute; right: 25px; top: 17px;}

/* Bokser */

#boxes_wrapper {background: #fff; margin-top: 0px; border-top: 1px solid #fff;  }
.box {margin-bottom: 20px; -webkit-border-radius: 10px; border-radius: 10px; -webkit-border-radius: 5px; border-radius: 5px; overflow: visible; -webkit-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.2);
-moz-box-shadow:    0px 2px 3px 0px rgba(0, 0, 0, 0.2); box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.2); padding: 0;}

.header-box {background: #5d5d5d;  padding: 20px 20px 20px 65px;}
.header-box h1 {color: #fff;  font-weight: 600; font-size: 130%; text-transform: uppercase;}

.header-box .show-symbol {display: block; background: url(../img/icons/white/plus.png) no-repeat center center; list-style:none; padding: 25px; background-size: 30px; position: absolute; right: 15px; top: 5px; z-index: 999;}
.header-box .hide-symbol {display: block; background: url(../img/icons/white/minus.png) no-repeat center center; list-style:none; padding: 25px; background-size: 30px; position: absolute; right: 15px; top: 5px;}

.content-box {background: #ffffff; border-right: 1px solid #88bf3f; border-left: 1px solid #88bf3f; border-bottom: 1px solid #88bf3f; padding: 20px;}
.content-box-no-padding {background: #ffffff; border-right: 1px solid #57585b; border-left: 1px solid #57585b; border-bottom: 1px solid #57585b; padding: 0px;}
    .calendar-item {background: url(../img/symbols/chevron-right.png) no-repeat 95% center; padding: 20px 40px 20px 20px; background-size: auto 30px ; border-bottom: 1px solid #57585b}
    .calendar-item h1 {font-size: 150%; font-weight: 600;}
    .calendar-item p {font-size: 100%; color: #57585b}
    .noborder-bottom {border-bottom: 0;}
    
.footer-box {background: url(../img/symbols/chevron-right-white.png) no-repeat 95% center, #818284; background-size: 15px auto;  border-right: 1px solid #57585b; border-left: 1px solid #57585b; border-bottom: 1px solid #57585b; padding: 20px; margin: 0 0 0px 0;}
.footer-box p {font-size: 130%; font-weight: 300; color: #fff; }

#boxes_wrapper .box {background-color: #88bf3f;}
#contact-box .header-box {background: url(../img/icons/white/contact.png) no-repeat 10px center; background-size: 40px 40px; }
#photos-box .header-box {background: url(../img/icons/white/photos.png) no-repeat 10px center; background-size: 40px 40px; }
#calendar-box .header-box {background: url(../img/icons/white/calendar.png) no-repeat 10px center; background-size: 40px 40px; }
#documents-box .header-box {background: url(../img/icons/white/documents.png) no-repeat 10px center; background-size: 40px 40px; }
#publications-box .header-box {background: url(../img/icons/white/publication.png) no-repeat 10px center; background-size: 40px 40px; }
#members-box .header-box {background: url(../img/icons/white/members.png) no-repeat 10px center, url(../img/symbols/chevron-right-white.png) no-repeat 95% center, #57585b; background-size: 40px 40px, 15px auto; }
#blog-box .header-box {background: url(../img/icons/white/blog.png) no-repeat 10px center, url(../img/symbols/chevron-right-white.png) no-repeat 95% center, #57585b; background-size: 40px 40px, 15px auto; }
#theme-exchange-box .header-box {background: url(../img/icons/white/exchange.png) no-repeat 10px center, #57585b; background-size: 40px 40px; }
#theme-exchange-box {margin-top: 20px;}
#map-box .header-box {background: url(../img/icons/white/map.png) no-repeat 10px center, #57585b; background-size: 40px 40px; }

#statements-box .header-box {background:url(../img/icons/white/statements.png) no-repeat 10px center, #57585b; background-size: 40px 40px; }
#issues-box .header-box {background:url(../img/icons/white/issues.png) no-repeat 10px center, #57585b; background-size: 40px 40px; }
#links-box .header-box {background:url(../img/icons/white/links.png) no-repeat 10px center, url(../img/symbols/chevron-right-white.png) no-repeat 95% center, #57585b; background-size: 40px 40px, 15px auto; }
#newsarchive-box .header-box {background:url(../img/icons/white/archive.png) no-repeat 10px center, #57585b; background-size: 40px 40px; }


/* Footer */
#footer-wrapper {background: #88c03f; background-size: cover; border-top: 1px solid #04321e;}
#footer-wrapper a {color: #fff;}
#footer-row {margin: 20px 0 }
.map-button {background: yellow; border: 0; margin: 0 0 10px 0; background: url(../img/icons/white/map.png) no-repeat 15px center, #04321e; background-size: 30px auto; padding: 20px 20px 20px :;0px; color: #fff; font-size: 120%; font-weight: 300;}

#subfooter-wrapper {background:#d21e1f; }
#subfooter-wrapper #subfooter-content {text-align: center; padding: 20px; color: #fff; }
#subfooter-wrapper #subfooter-content a {color: #fff; }

#footer-wrapper .footerbox { padding: 20px 20px 20px 70px; font-weight: 400; font-size: 150; margin-bottom: 20px;}
#footer-wrapper .footerbox p {font-size: 130%; font-weight: 600; color: #fff; }
#footer-wrapper #facebook {background: url(../img/icons/white/facebook.png) no-repeat 10px center, #415e9e;  background-size:  40px; border: 1px solid #415e9e;  }
#footer-wrapper #twitter {background:url(../img/icons/white/twitter.png) no-repeat 10px center, #50abf0;  background-size:  40px; border: 1px solid #50abf1;  }
#footer-wrapper #linkedin {background: url(../img/icons/white/linked_in.png) no-repeat 10px center, #1385c0;  background-size:  40px; border: 1px solid #1386c0; }

#footer-wrapper  #newsletter-box .header-box {background: url(../img/icons/white/newsletter.png) no-repeat 10px center, #57585b; background-size: 40px 40px; }
#footer-wrapper  #newsletter-box a {color: #57585b; }
#footer-wrapper #footer-adresse-box p {color: #fff; font-weight: 300; margin-bottom: 10px; font-size: 120%; }

/* Subpages */
#divider-wrapper {background: #323437;width: 100%; }
#divider-wrapper li {list-style:none; }
#divider-wrapper .tab {display: inline-block; vertical-align: bottom;}
#divider-wrapper .tab p  {font-size: 130%; text-transform: uppercase; font-weight: 600;}

#divider-wrapper .home-icon-tab {background: url(../img/icons/white/home.png) no-repeat 15px center; padding: 20px 20px 20px 70px; background-size: 40px; color: #fff; margin: 10px 5px 0 0 }
#divider-wrapper .familyforestry-tab-active {background:url(../img/icons/clr/familyforestry.png) no-repeat 15px center, #fff; padding: 20px 20px 20px 70px; background-size: 40px; margin: 10px 5px 0 0; -webkit-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0; color: #b38010}
#divider-wrapper .organization-tab-active {background: url(../img/icons/clr/organization.png) no-repeat 15px center, #fff; padding: 20px 20px 20px 70px; background-size: 40px;margin: 10px 0 0 0;-webkit-border-radius: 5px 5px 0 0;
border-radius: 5px 5px 0 0; color: #264780} 


#divider-wrapper .familyforestry-tab-inactive {background:url(../img/icons/white/family-forestry.png) no-repeat 15px center, ; padding: 20px 20px 20px 65px; background-size: 40px; color: #fff; margin: 10px 5px 0 0;-webkit-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; opacity: 0.75}
#divider-wrapper .organization-tab-inactive {background: url(../img/icons/white/organization.png) no-repeat 15px center, ; padding: 20px 20px 20px 65px; background-size: 40px; color: #fff; margin: 10px 0 0 0;-webkit-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; opacity: 0.75}

#main-content-wrapper #top-news, #main-content-wrapper .newsbox  {padding: 20px; background: #fafafa; border: 1px solid #ccc; -webkit-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.2);
-moz-box-shadow:    0px 2px 3px 0px rgba(0, 0, 0, 0.2); box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.2);}
#main-content-wrapper .newsbox {margin-top: 20px;}
#main-content-wrapper .newsbox .date {padding: 5px; background: #57585b; display: inline-block; border: 1px solid #ccc; color: #fff;  margin-bottom: 5px; margin-left: -31px; margin-top: 0px}
#main-content-wrapper .newsbox h1, #main-content-wrapper #top-news h1  {font-weight: 600; font-size: 200%; margin-bottom: 10px;}
#main-content-wrapper .newsbox p, #main-content-wrapper #top-news p  {font-weight: 300; font-size:  130%; margin-bottom: 10px;}

#organization-content .news-button {background-color: #fff; border-radius: 0; font-size: 150%; background: url(../img/symbols/chevron-right-white.png) no-repeat 95% center, #274881; background-size: auto 20px; padding: 10px 40px 10px 10px; margin: 10px 0 0; color: #fff; font-weight: 300; font-size: 130%; -webkit-border-radius: 5px; border-radius: 5px; overflow: hidden;}

#familyforestry-content .news-button {background-color: #fff; border-radius: 0; font-size: 150%; background: url(../img/symbols/chevron-right-white.png) no-repeat 95% center, #e49d00; background-size: auto 20px; padding: 10px 40px 10px 10px; margin: 10px 0 0; color: #fff; font-weight: 300; font-size: 130%; -webkit-border-radius: 5px; border-radius: 5px; overflow: hidden; border: 0;}

#main-content-wrapper #left-column {margin-top: 0;} 
#main-content-wrapper #right-column {margin-top: 20px;}
#organization-content #right-column .facts {padding: 20px; background: #274881; color: #fff; margin-bottom: 20px;}
#organization-content #right-column .facts h1 {font-size: 200%; font-weight: 600; margin-bottom: 10px;}
#organization-content #right-column .facts p {font-size: 130%; font-weight: 300; margin-bottom: 10px;}

#familyforestry-content #right-column .facts {padding: 20px; background: #e49d00; color: #fff; margin-bottom: 20px;}
#familyforestry-content #right-column .facts h1 {font-size: 200%; font-weight: 600; margin-bottom: 10px;}
#familyforestry-content #right-column .facts p {font-size: 130%; font-weight: 300; margin-bottom: 10px;}

#right-column .item, #left-column .item {padding: 15px 40px 15px 15px; border-bottom: 1px solid #ccc;  list-style: none; background: url(../img/symbols/chevron-right.png) no-repeat 95% center, #fafafa; background-size: 15px auto;  }
#right-column .item p, #left-column .item p  {font-size: 140%; font-weight: 300; color: #57585b;;}
#right-column .item small, #left-column .item small {font-size: 75%; font-weight: 300; color: #ccc;}

#right-column .archive-item, #left-column .archive-item {padding: 15px 40px 15px 15px; border-bottom: 1px solid #ccc;  list-style: none; background: url(../img/symbols/chevron-right.png) no-repeat 95% center, #fafafa; background-size: 15px auto;  }
#right-column .archive-item p, #left-column .archive-item p  {font-size: 125%; font-weight: 300; color: #57585b; display: inline-block; margin-right: 10px; vertical-align: middle;}
#right-column .archive-item small, #left-column .archive-item small {font-weight: 300; color: #ccc;}

/* Artikkel */
#main-article {border-bottom: 1px solid #ccc;}
#main-article #byline {padding: 5px; background: #fafafa; border: 1px solid #ccc; margin: 10px 0;}
#main-article #byline li {list-style:none;display: inline-block; font-weight: 300; margin-right: 10px; color: #57585b;}
#main-article #byline li a {color: #57585b;}

#main-article h1 {font-weight: 600;}
#main-article p {font-weight: 300; font-size: 130%; margin-bottom: 10px}
#main-article .introduction {font-weight: 400;}


/* GENERELLE */
.iffa-button-white {background-color: #fff; border-radius: 0; font-size: 130%; background: url(../img/symbols/chevron-right.png) no-repeat 95% center, #fff; background-size: auto 20px; padding: 10px 30px 10px 10px; }
.round-corners {-webkit-border-radius: 5px; border-radius: 5px; overflow: hidden;}

.topmargin-20 {margin-top: 20px;}
.bottommargin-20 {margin-bottom: 20px}


/* Logo rack */

#logo_rack {background: #c0de9d; padding: 20px 0;}
#gfp-info {padding: 20px 0; border-bottom: 1px solid #5f6f4c;}
#gfp-info img {width: 85%; }
#gfp-info p {font-size: 130%; font-weight: 300;}
#small-logos {padding: 20px 0;}
#small-logos .logocontainer {margin: 20px 0;}
#small-logos p {padding: 0 30px 0 0}
#small-logos .small-logo-container { background: #; padding: 10px; text-align:left}
#small-logos .small-logo-text {padding: 10px}


/* News front page */
#news-wrapper {background: ; padding: 20px 0;}
#news-wrapper .newscase-wrapper {padding: 10px 0;}
#news-wrapper .newscase-wrapper img {width: 100%; border: 1px solid #f1f1f1; }
#news-wrapper .newscase-wrapper h1 {font-weight: 700; font-size: 225%; }
#news-wrapper .newscase-wrapper p {font-weight: 400; font-size: 125%; }
#news-wrapper .newscase-wrapper a {color: #000; margin: 10px 0 0 0; text-decoration: underline}

#news-wrapper #submenu li {padding: 10px; background: #edf5e3; list-style:none;  font-size: 130%; border: 1px solid #88c03f;}
#news-wrapper #submenu a, #news-wrapper #submenu a:visited {color: #000;}

/* Respsonsive justeringer med media queries */

/* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
        .top {margin-bottom: 20px;}
        .header-box h1 {color: #fff;  font-weight: 600; font-size: 110%; text-transform: uppercase;}
        #menu-button .menu-button p {font-weight: 600; font-size: 100%;  text-transform: uppercase; display: none;}
        #searchfield .search-button p {font-weight: 600; font-size: 100%;  text-transform: uppercase; display: none;}
        
        #menu-button {margin-top: 20px; display: inline-block; float: none;  margin-right: 10px; }
        #menu-button .menu-button {padding: 40px 40px 40px 40px;  list-style: none; max-width: ; }
        #menu-button .showmenu {background: url(../img/icons/dgray/menu.png) no-repeat center center, #fff; background-size: 40px;}
        #menu-button .hidemenu {background: url(../img/icons/dgray/close.png) no-repeat center center, #fff; background-size: 40px;}
        
        #searchfield {margin-top: 20px;  display: inline-block;}
        #searchfield .search-button {padding: 40px;  background-size: 40px; display: block;  list-style: none; max-width: 150px;}
        #searchfield .search-button p {font-weight: 600; font-size: 125%;  text-transform: uppercase; }
        
        #searchfield .showsearchfield {background: url(../img/icons/dgray/search.png) no-repeat center center, #fff; width: auto; background-size: 40px; }
        #searchfield .hidesearchfield {background: url(../img/icons/dgray/close.png) no-repeat center center, #fff; width: auto;  background-size: 40px;}

        
        .bigbox .header {padding: 30px 50px 30px 70px; word-break: normal;}
        .bigbox .header h1 {color: #fff;  font-weight: 600; font-size: 130%; text-transform: uppercase;}
        .bigbox .header .show-symbol {display: block; background: url(../img/icons/white/plus.png) no-repeat center center; list-style:none; padding: 25px; background-size: 20px; position: absolute; right: 15px; top: 20%;}
        .bigbox .header .hide-symbol {display: block; background: url(../img/icons/white/minus.png) no-repeat center center; list-style:none; padding: 25px; background-size: 20px; position: absolute; right: 15px; top:  1.7%;}
        
        #family-forestry-column-wrapper .bigbox .header {background: url(../img/icons/white/family-forestry.png) no-repeat 20px center, #e49d00; background-size: auto 40px;}        
        #family-forestry-column-wrapper .bigbox  .news .item h1 {font-weight: 600; font-size: 130%; display: block; vertical-align: middle; color: #5d5d5d; }
        #family-forestry-column-wrapper .bigbox  .news .item p {display: inline;  vertical-align: middle; margin-right: 20px; color: #a0a0a0;}
        
        #organization-column-wrapper .bigbox .header {background: url(../img/icons/white/organization.png) no-repeat 20px center, #274881; background-size: auto 40px;}
        #organization-column-wrapper .bigbox  .news .item h1 {font-weight: 600; font-size: 130%; display: block; vertical-align: middle; color: #5d5d5d; }
        #organization-column-wrapper .bigbox  .news .item p {display: inline;  vertical-align: middle; margin-right: 20px; color: #a0a0a0;}
        
        #main-content-wrapper #top-news img {float: ; width: 100%; max-width: 100%; margin-left: 0; display: block; vertical-align: top;}
        #main-content-wrapper .newsbox img {float: ; width: 100%; max-width: 100%; margin-left: 0; display: block; vertical-align: top;}    
        
        #divider-wrapper {background: #323437;width: 100%; }
        #divider-wrapper li {list-style:none; }
        #divider-wrapper .tab {display: block; vertical-align: bottom;}
        #divider-wrapper .tab p  {font-size: 130%; text-transform: uppercase; font-weight: 600;}
        
        #divider-wrapper .home-icon-tab {background: url(../img/icons/white/home.png) no-repeat 15px center; padding: 20px 20px 20px 70px; background-size: 40px; color: #fff; margin: 10px 5px 0 0 }
        #divider-wrapper .familyforestry-tab-active {background:url(../img/icons/clr/familyforestry.png) no-repeat 15px center, #fff; padding: 20px 20px 20px 70px; background-size: 40px; margin: 10px 5px 0 0; -webkit-border-radius: 5px 5px 0 0;
        border-radius: 5px 5px 0 0; color: #b38010}
        #divider-wrapper .organization-tab-active {background: url(../img/icons/clr/organization.png) no-repeat 15px center, #fff; padding: 20px 20px 20px 70px; background-size: 40px;margin: 10px 0 0 0;-webkit-border-radius: 5px 5px 0 0;
        border-radius: 5px 5px 0 0; color: #264780} 
        
        
        #divider-wrapper .familyforestry-tab-inactive {background:url(../img/icons/white/family-forestry.png) no-repeat 15px center, ; padding: 20px 20px 20px 65px; background-size: 40px; color: #fff; margin: 10px 5px 0 0;-webkit-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; opacity: 0.75}
        #divider-wrapper .organization-tab-inactive {background: url(../img/icons/white/organization.png) no-repeat 15px center, ; padding: 20px 20px 20px 65px; background-size: 40px; color: #fff; margin: 10px 0 0 0;-webkit-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; opacity: 0.75}
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
        #menu-button .menu-button p {font-weight: 600; font-size: 130%;  text-transform: uppercase; display: block}
        #searchfield .search-button p {font-weight: 600; font-size: 130%;  text-transform: uppercase;  display: block;}
        
        #menu-button {margin-top: 20px; display: inline-block; float: none;  margin-right: 10px; }
        #menu-button .menu-button {padding: 20px 20px 20px 65px;  list-style: none; max-width: 150px; }
        #menu-button .showmenu {background: url(../img/icons/dgray/menu.png) no-repeat 10px center, #fff; background-size: 40px;}
        #menu-button .hidemenu {background: url(../img/icons/dgray/close.png) no-repeat 10px center, #fff; background-size: 40px;}
        
        #searchfield {margin-top: 20px;  display: inline-block;}
        #searchfield .search-button {padding: 20px 20px 20px 65px;  background-size: 40px; display: block;  list-style: none; max-width: 150px;}
        #searchfield .search-button p {font-weight: 600; font-size: 125%;  text-transform: uppercase; }
        
        #searchfield .showsearchfield {background: url(../img/icons/dgray/search.png) no-repeat 15px center, #fff; width: auto; background-size: 40px; }
        #searchfield .hidesearchfield {background: url(../img/icons/dgray/close.png) no-repeat 15px center, #fff; width: auto;  background-size: 40px;}

        
        .bigbox .header {padding: 30px 50px 30px 100px; word-break: normal;}
        .bigbox .header h1 {color: #fff;  font-weight: 600; font-size: 160%; text-transform: uppercase;}
        .bigbox .header .show-symbol {display: block; background: url(../img/icons/white/plus.png) no-repeat center center; list-style:none; padding: 25px; background-size: 30px; position: absolute; right: 15px; top: 15px;}
        .bigbox .header .hide-symbol {display: block; background: url(../img/icons/white/minus.png) no-repeat center center; list-style:none; padding: 25px; background-size: 30px; position: absolute; right: 15px; top: 15px;}
        
        #family-forestry-column-wrapper .bigbox .header {background: url(../img/icons/white/family-forestry.png) no-repeat 20px center, #e49d00; background-size: auto 60px;}        
        #family-forestry-column-wrapper .bigbox  .news .item:hover {opacity: 0.7;}
        #family-forestry-column-wrapper .bigbox  .news .item h1 {font-weight: 600; font-size: 160%; display: inline; vertical-align: middle; color: #5d5d5d; }
        #family-forestry-column-wrapper .bigbox  .news .item p {display: inline;  vertical-align: middle; margin-right: 20px; color: #a0a0a0;}

        #organization-column-wrapper .bigbox .header {background: url(../img/icons/white/organization.png) no-repeat 20px center, #274881; background-size: auto 60px;}
        #organization-column-wrapper .bigbox  .news .item h1 {font-weight: 600; font-size: 160%; display: inline; vertical-align: middle; color: #5d5d5d; }
        #organization-column-wrapper .bigbox  .news .item p {display: inline;  vertical-align: middle; margin-right: 20px; color: #a0a0a0;}
          
          
    
       
    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
    
    #main-content-wrapper #top-news img {float: right; max-width: 200px; width: auto; margin-left: 20px; display: block; vertical-align: top;}
        #main-content-wrapper .newsbox img {float: right; max-width: 200px; width: auto; margin-left: 20px; display: block; vertical-align: top;} 
        
        
    #divider-wrapper {background: #323437;width: 100%; }
        #divider-wrapper li {list-style:none; }
        #divider-wrapper .tab {display: inline-block; vertical-align: bottom;}
        #divider-wrapper .tab p  {font-size: 130%; text-transform: uppercase; font-weight: 600;}
        
        #divider-wrapper .home-icon-tab {background: url(../img/icons/white/home.png) no-repeat 15px center; padding: 20px 20px 20px 70px; background-size: 40px; color: #fff; margin: 10px 5px 0 0 }
        #divider-wrapper .familyforestry-tab-active {background:url(../img/icons/clr/familyforestry.png) no-repeat 15px center, #fff; padding: 20px 20px 20px 70px; background-size: 40px; margin: 10px 5px 0 0; -webkit-border-radius: 5px 5px 0 0;
        border-radius: 5px 5px 0 0; color: #b38010}
        #divider-wrapper .organization-tab-active {background: url(../img/icons/clr/organization.png) no-repeat 15px center, #fff; padding: 20px 20px 20px 70px; background-size: 40px;margin: 10px 0 0 0;-webkit-border-radius: 5px 5px 0 0;
        border-radius: 5px 5px 0 0; color: #264780} 
        
        
        #divider-wrapper .familyforestry-tab-inactive {background:url(../img/icons/white/family-forestry.png) no-repeat 15px center, ; padding: 20px 20px 20px 65px; background-size: 40px; color: #fff; margin: 10px 5px 0 0;-webkit-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; opacity: 0.75}
        #divider-wrapper .organization-tab-inactive {background: url(../img/icons/white/organization.png) no-repeat 15px center, ; padding: 20px 20px 20px 65px; background-size: 40px; color: #fff; margin: 10px 0 0 0;-webkit-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; opacity: 0.75}     
        
    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
        a:hover {text-decoration: none; opacity: 0.75; 
          -webkit-transition: background 50ms ease-in-out;
-moz-transition: background 50ms ease-in-out;
-ms-transition: background 50ms ease-in-out;
-o-transition: background 50ms ease-in-out;
transition: background 50ms ease-in-out;}

        
        
        #menu-button:hover, #searchfield:hover {opacity: 0.7; cursor: pointer;}
        .menu-item:hover {padding: 20px; opacity: 1 }
        .bigbox {margin-bottom: 0px;}
        .header-box h1 {color: #fff;  font-weight: 600; font-size: 120%; text-transform: uppercase;}
        
        #divider-wrapper .familyforestry-tab-inactive:hover {background:url(../img/icons/white/family-forestry.png) no-repeat 15px center, #b38010 ; padding: 20px 20px 20px 65px; background-size: 40px; color: #fff; margin: 10px px 0 0;-webkit-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; opacity: 1; cursor: pointer; 
        -webkit-transition: background 50ms ease-in-out;
-moz-transition: background 50ms ease-in-out;
-ms-transition: background 50ms ease-in-out;
-o-transition: background 50ms ease-in-out;
transition: background 50ms ease-in-out;
        }
        #divider-wrapper .organization-tab-inactive:hover {background: url(../img/icons/white/organization.png) no-repeat 15px center, #264780 ; padding: 20px 20px 20px 65px; background-size: 40px; color: #fff; margin: 10px 0 0 0;-webkit-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; opacity: 1; cursor: pointer; 
        -webkit-transition: background 50ms ease-in-out;
-moz-transition: background 50ms ease-in-out;
-ms-transition: background 50ms ease-in-out;
-o-transition: background 50ms ease-in-out;
transition: background 50ms ease-in-out;}
        #main-content-wrapper #top-news img {float: right; max-width: 200px; width: auto; margin-left: 20px; display: block; vertical-align: top;}
        #main-content-wrapper .newsbox img {float: right; max-width: 200px; width: auto; margin-left: 20px; display: block; vertical-align: top;} 
        
        .tab:hover {cursor: pointer;}

        }
        
        
        

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {
         .top {margin-bottom: 0;}
        .header-box h1 {color: #fff;  font-weight: 600; font-size: 130%; text-transform: uppercase;}
        }
        
   